/*
------------------------------
	Impromptu
------------------------------
*/
.jqifade{
	position: absolute;
	background-color: #D5D2CA;
}
div.jqi{
	width: 400px;
	font-family: Arial, Helvetica, sans-serif;
	position: absolute;
	background-color: #FFF;
	font-size: 14px;
	text-align: left;
	border: solid 1px #C4C5B8;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	padding: 10px;
}
div.jqi .jqicontainer{
	font-weight: normal;
}
div.jqi .jqiclose{
	position: absolute;
	top: 4px;
	right: -2px;
	width: 18px;
	cursor: hand;
	cursor: pointer;
	color: #3F3F33;
	font-weight: bold;
}
div.jqi .jqimessage{
	padding: 10px;
	line-height: 20px;
	color: #3F3F33;
}
div.jqi .jqibuttons{
	text-align: right;
	padding: 5px 0 5px 0;
	border: solid 1px #eeeeee;
	background-color: #EFEFEA;
}
div.jqi button{
	padding: 3px 10px;
	margin: 0 10px;
	background-color: #EFEFEA;
	border: solid 1px #f4f4f4;
	color: #ffffff;
	font-weight: bold;
	font-size: 12px;
	outline: none;
	cursor: hand;
	cursor: pointer;
}
div.jqi button:hover{
	background-color: #98D62D;
}
div.jqi button.jqidefaultbutton
{
    background-color: #98D62D;
    width: 20px;
}
.jqiwarning .jqi .jqibuttons{
	background-color: #EFEFEA;
}

.jqi .jqiarrow{ position: absolute; height: 0; width:0; line-height: 0; font-size: 0; border: solid 10px transparent;}

.jqi .jqiarrowtl{ left: 10px; top: -20px; border-bottom-color: #ffffff; }
.jqi .jqiarrowtc{ left: 50%; top: -20px; border-bottom-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowtr{ right: 10px; top: -20px; border-bottom-color: #ffffff; }

.jqi .jqiarrowbl{ left: 10px; bottom: -20px; border-top-color: #ffffff; }
.jqi .jqiarrowbc{ left: 50%; bottom: -20px; border-top-color: #ffffff; margin-left: -10px; }
.jqi .jqiarrowbr{ right: 10px; bottom: -20px; border-top-color: #ffffff; }

.jqi .jqiarrowlt{ left: -20px; top: 10px; border-right-color: #ffffff; }
.jqi .jqiarrowlm{ left: -20px; top: 50%; border-right-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowlb{ left: -20px; bottom: 10px; border-right-color: #ffffff; }

.jqi .jqiarrowrt{ right: -20px; top: 10px; border-left-color: #ffffff; }
.jqi .jqiarrowrm{ right: -20px; top: 50%; border-left-color: #ffffff; margin-top: -10px; }
.jqi .jqiarrowrb{ right: -20px; bottom: 10px; border-left-color: #ffffff; }
